$(document).ready(function () {

  $(".flaglist ul li").mouseenter(function () {
    $(this).addClass("animate__animated animate__tada");


  });

  $(".flaglist ul li").mouseleave(function () {
    $(this).removeClass("animate__animated animate__tada");



  });







  $("#everyone").click(function () {


    $("#iFlexForEveryOne").siblings().hide()
    $("#iFlexForEveryOne").slideDown()
   

  })


  $("#business").on('click', function () {


    $("#iFlexForBusiness").siblings().hide()
    $("#iFlexForBusiness").slideDown()
 

  })

  $("#developers").click(function () {


    $("#iFlexForDeveloper").siblings().hide()
    $("#iFlexForDeveloper").slideDown()
 

  })








});